עבור לתוכן

כבר שמרת לעצמך סלוט לאירוע הקרוב מניו-יורק? לפרטים נוספים לחץ כאן.

Moshe Bensal

חבר חטיבה
  • הודעות פעילות

    130
  • הצטרפות

  • ביקור לאחרון

1 עוקב

אודות Moshe Bensal

  • דרגה
    Member

פרטי משתמש

  • Simulator
    Prepar3D

מבקרים אחרונים

הצגת המבקרים בפרופילך מנוטרלת, ולא ניתן לראות מי ביקר לאחרונה בפרופיל שלך.

  1. ב - FSX יש סיפריה Addon Scenery, כאן ב - P3D אין כזו ספריה. האם אני צריך ליצור אותה, ובתוכה להעתיק את כל הסינרים שלך? יש סיפריה Scenery , האם בתוכה ליצור ספריה של ישראל, ולשם להעתיק את כל הסינרים?
  2. בר כל הכבוד, זה נראה מדהים. תודה על השיתוף. מאחר שאני ממש חדש עם ה - P3D, יש אפשרות למדריך התקנה מקוצר? בתודה מראש.
  3. אז ככה, הכלי הזה גם לא מתאים לגירסת החלונות שיש לי, לכן ניסיתילעשות התקנה בכונן אחר, התקנה של חלונות 10 בגירסה 1909, ואכן הכל עובד. קשה לי להבין, למה מחייבים, לבצע עדכון גם לחלונות, על כל עדכון שהם מבצעים, ולא דואגים שיהיה מתאים לגירסות ישנות של חלונות. בכל אופן, תודה העזרה.
  4. ראשית מתנצל על התגובה המאוחרת שלי. שנית, המון תודה על התגובה שלכם, אבדוק בכוון של עדכון גירסה. עידו, ידוע לך האם עדכון גירסה לא יפגע בכל ההתקנות של הסימולטור שמותקנות כרגע?
  5. חברים, עדיין אני מקורקע, יש למישהו פתרון? מישהו יכול לבדוק איתי מה לא בסדר אצלי?
  6. איזה כיף לכם, תהנו. אני עדיין מקורקע מאז העדכון האחרון של VPILOT, ואף אחד לא הצליח עדיין למצוא את הפתרון לבעיה שלי.
  7. דביר תודה. ניסיתי וזה לא עזר, עדיין מקבל הודעה שמערכת ההפעלה לא מתאימה, ממש מוזר.
  8. לי יש תופעה משונה. כאשר אני מנסה להתחבר עם המאייל שלי והסיסמה, מקבל הודעה שהמאייל שונה, ולבדוק את המאייל. לאחר מספר דקות, אני מקבל הודעה במאייל, שמישהו עם ID שונה משלי, מאיזור רמת-גן, ניסה להתחבר, ומבקשים אישור שזה אני. משונה שהמאייל תקין, כי קיבלתי את המאייל, וזיהה מישהו מאיזור רמת-גן עם ID שונה. מישהו נתקל בבעיה כזו? יש פתרון לזה?
  9. אייל שלום, יש פתרון לבעיה אצלי עם ההתחברות לואטסים בעזרת ה-ויפאילוט?
  10. עם חלונות 10, מעודכן. ניסיתי גם על כונן חדש, עם חלונות התקנה חדשה לגמרי. כלום לא פתר את הבעיה, עד עכשיו.
  11. אייל, האם יש התקדמות עם החקירה שלך? אני ממש תקוע ולא יכול להתחבר ולבצע טיסות.
  12. אייל תודה על התגובה וסליחה על התגובה שלי המאוחרת. לשאלתך, אכן כן, הסרתי והתקנתי מספר פעמים ללא הצלחה. גם את ה-vPilot וגם את .NET.
  13. אני עובד עם מערכת הפעלה חלונות 10, מצרף תמונה. מערכת הפעלה שלי עם הסימולטור FSX, ועם תוכנת התקשורת vPilot. בהפעלה האחרונה של vPilot ביקש לבצע עדכון לגירסה 2.4, ולאחר ההרצה ביקש להתקין .NET 4.7.2. אך קיבלתי הודעה ש - .NET 4.7.2. לא תומך במערכת ההפעלה שלי, מצרף תמונה. הודעת  NET. מה עלי לעשות? להחליף מערכת הפעלה?

ATC ONLINE

Coming Soon!.

HAPPY B-DAY

Coming Soon!.

UPCOMING EVENT

Coming Soon!.

×
×
  • יצירת חדש...